@charset "UTF-8";
/* CSS Document */

/*************************************

   message  メッセージ紹介

**************************************/

#page_message .table_wrap dl{
	border-bottom: none;
}
#page_message .table_wrap h3{
	margin-bottom: .5em;
}
#page_message .table_wrap dt{
	padding: 0;
}

#zabun_omoi h3{
	color: var(--skyblue);
}
#tochigi2024 .table_wrap h3{
	color: var(--main-color);
}

#tochigi_governor h3{
	color: var(--green2)
}
#mibu_mayor h3{
	color: var(--orange)
}
#cjmember h3{
	color: var(--main-color)
}

#cjmember h4{
	color: var(--green2);
	font-size: 1.5em;
	font-weight: bold;
	margin: 1em auto;
}

#cjmember h5{
	color: var(--green2);
	font-weight: bold;
	margin: 1em auto;
	font-size: 1.3em
}
#grandpa h3{
	color: var(--skyblue)
}
#message_sdgs h3{
	color: var(--green1);
}



.message_wrap{
	border-radius: 2em;
	padding: 50px 20px;
	background: #fff;
	box-shadow: 0 3px 8px #eee;
	margin-bottom: 5em
}
.message_wrap h3{
	font-weight: 700;
	font-size: 2em;
	margin-bottom: 1em;
	line-height: 1.5;
}
.message_name{
	text-align: right;
	margin-top: 50px;
	font-weight: 600
}
.message_name span{
	font-weight: 600;
	display: inline-block;
	margin-right: 1em;
}
.message_pic{
	margin-top: 50px;
	justify-content: center!important;
}
.message_pic figure{
	width: 100%;
	margin-bottom: 1em;
}
.message_pic figcaption{
	line-height: 1.5;
	font-size: .9em;
	margin-top: 1em
}

@media (max-width:667px){
	.message_wrap p{
		font-size: 15px;
		line-height: 1.8
	}
}
@media (min-width:768px){
	.message_wrap{
		padding: 70px
	}
	.message_wrap h3{
		font-size: 2.5em
	}
	.message_wrap p{
		line-height: 2.2
	}
	.message_name{
		margin-top: 80px;
	}
	.message_pic figure{
		width: 48%;
		max-width: 500px;
	}
	.message_pic figure:first-of-type{
		margin-right: 1em;
	}
}

#grandpa hr{
	margin: 3em auto
}



